/**
** especial vivo
**/

.header-vivo {
	height: 156px;
	background: url('http://s0.ejesa.ig.com.br/img/odia/header_vivo.png') no-repeat 380px 0;
	position: relative;
	z-index: 2;
}

body#edvivo {
	background: url('http://s0.ejesa.ig.com.br/img/odia/1024x768_bg_odia.jpg?v7') no-repeat center 14px;
}

body#edvivo #main,
body#edvivo #container {
	background: none;
}

.header-cidade-sem-fronteiras {
	height: 156px;
	background: url('http://s0.ejesa.ig.com.br/img/odia/header_cidadesemfronteiras.png?v=4') no-repeat 456px 6px;
	position: relative;
	z-index: 2;
}

.header-copa-do-mundo {
	height: 156px;
	background: url('http://s0.ejesa.ig.com.br/img/odia/header_copadomundo.png') no-repeat 386px 0px;
	position: relative;
	z-index: 2;
}

.header-jornadamundialdajuventude {
	height: 156px;
	background: url('http://s0.ejesa.ig.com.br/img/odia/header_jornadamundialdajuventude.png') no-repeat 476px 0px;
	position: relative;
	z-index: 2;
}

.header-observatorio {
	height: 157px;
	background: url('http://s0.ejesa.ig.com.br/img/odia/header_observatorio.png?v=4') no-repeat 480px 1px;
	position: relative;
	z-index: 2;
}

.EJETOE00206 nav .sharesite> .sharewidget,
.EJETOE00306 nav .sharesite> .sharewidget,
.EJETOE00406 nav .sharesite> .sharewidget,
.EJETOE00506 nav .sharesite> .sharewidget {
	position: relative;
	z-index: 3;
}

#label_escudo b {
	font-size:33px;
}

.vivo {
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 0;
}

.vivo-topo {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 0;
}

.span-border-hover span:first-child {
	z-index: 1;
}

.texto-vivo {
	background: url('http://s0.ejesa.ig.com.br/img/odia/vivolayer_texto.png') no-repeat;
	width: 56px;
	height: 25px;
}

.logo-vivo {
	background: url('http://s0.ejesa.ig.com.br/img/odia/vivolayer_logo.png') no-repeat;
	width: 98px;
	height: 50px;
}

.logo-vivo-pequeno{
	background: url('http://s0.ejesa.ig.com.br/img/odia/vivolayer_logo_pequeno.png') no-repeat;
	width: 78px;
	height: 42px;
}
/* marica 2*/
.header-marica {height: 156px;	background: url('http://s0.ejesa.ig.com.br/img/odia/estado-marica.png') no-repeat 370px 0px;	position: relative;	z-index: 2;}
.marica-nome-editoria small, .marica-nome-editoria b, .marica-nome-editoria span { 	display: block; font-family: Arial, Helvetica, sans-serif !important; position: relative;margin-top: 0px; }
.marica-nome-editoria small {	font-weight: bold; color: #fff;	font-size: 10px !important; width: 111px; height: 13px;	line-height: 10px; background: #df0000; margin: 3px 0 0 2px;text-align: center;letter-spacing:-0.08em;	padding-top: 2px; word-spacing: 0em;}
.marica-nome-editoria b {	margin: 0px;	position: relative;	font-size: 33px !important;	font-weight: bold;	line-height: 33px;	margin-top: -2px;letter-spacing: 0.08em;}
.marica-nome-editoria span {font-size: 18px !important;font-weight: normal;margin-top: -7px;	letter-spacing: -0.1em;}
/*#EJEHEA00806 .marica-nome-editoria {padding-top: 0px !important;}*/
